@font-face {
    font-family: "HamburgerHeaven";
    src: url('fonts/hambh___-webfont.eot');
    src: local("HamburgerHeaven"), url('fonts/hambh___-webfont.ttf') format("truetype");
}
body {
    background: url(images/bg_splash.jpg?1345111390) repeat center top;
}
#wrapper {
    background: url(images/bg_body.png?1345111390) repeat-y center top;
    width: 968px;
    margin-bottom: 20px;
    padding-bottom: 10px;
}
a {
    color: #bf2247;
}
a.button,
a.button:hover {
    background: url(images/icon_arrow_right.png?1345111390) no-repeat left center;
    color: #bf2247;
    font-size: 12px;
    padding: 0 0 0 15px;
}
a.button:hover {
    text-decoration: underline;
}

/* LANGUAGE + SEARCH */
#globalWrapper,
#identityWrapper {
    background: #9cc9b5;
    width: 956px;
}
#globalContainer {
    height: 22px;
    padding: 10px 25px 0 0;
    background-color: #669966;
}
#globalLanguage {
    padding-top: 4px;
}
#globalLanguage li {
    border-left: 1px solid #a46616;
    padding-left: 11px;
}
#globalLanguage li:first-child {
    border: 0;
    padding-left: 0;
}

#globalLanguage a {
    color: #fff;
    font-size: 12px;
    text-transform: none;
}
#globalLanguage a.active {
    color: #fff;
    text-decoration: none;
}
#globalSearch .field {
    background: #f1f1ec;
    border: none;
    border-color: #f1f1ec;
    font-size: 11px;
    line-height: 14px;
    color: #999;
    padding: 4px 4px 3px 7px;
    width: 160px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    behavior: url(/skinCss/website/css/htc/border-radius.htc);
}
#globalSearch .button {
    background: #dfdecd;
    border: none;
    border-color: #dfdecd;
    color: #666;
    font-size: 12px;
    margin-left: 5px;
    padding: 2px 4px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    behavior: url(/skinCss/website/css/htc/border-radius.htc);
}

/* IDENTITY */
#identityContact {
    border: none;
    background-color: #669966;
}
#identityContact img {
    margin: 0 0 0 25px;
}
#identity {
    padding-left: 25px;
}
#companyName {
    color: #cccc00;
    font-family: "HamburgerHeaven", Times, serif;
    font-size: 26px;
}
#companyTagline {
    color: #ebd8b1;
    font-size: 18px;
    font-family: Times, serif;
}
#contact {
    padding-right: 25px;
}
#actionLine {
    color: #b7c59f;
    font-family: "HamburgerHeaven", Times, serif;
    font-size: 22px;
    font-style: normal;
    font-weight: normal;
}
#phoneNumber {
    color: #ede2c5;
    font-size: 20px;
    line-height: 24px;
}

/* NAVIGATION */
#topNav {
    width: 956px;
    border: none;

}
#topNav ul {
    background: #9cc9b5;
    border-bottom: none;
    padding-left: 15px;
    width: 941px;
}
#topNav ul li a {
    color: #333;
    font-size: 15px;
    height: 28px;
    line-height: 26px;
    padding: 0 15px;
    text-decoration: none;
}
#topNav ul li a.hasChildren {
    margin-bottom: 27px; /* Same margin as the submenu height*/
}
#topNav ul li a:hover {
    background: #cee4da;
    color: #546c63;
}
#topNav ul li a.active, #topNav ul li a.active:hover {
    background: #693e0b;
    color: #fff;
    font-weight: normal;
}
#topNav ul ul {
    background: #eedead url(images/bg_topnav.png?1345111390) repeat-x left top;
    background-size: 96px 40px;
    border-bottom: 1px solid #9cc9b5;
    padding-left: 20px;
    top: 27px; /* Same top as the topmenu height */
}
#topNav ul li ul li a {

    color: #673f00;
    height: 27px;
    line-height: 27px;
    font-size: 12px;
}
#topNav ul li ul li a:hover {
    background: none;
}
#topNav ul li ul a.active,
#topNav ul li ul a.active:hover {
    background: none;
    color: #04859d;
}

/* BREADCRUMB */
#breadcrumbContainer {
    width: 900px;
    padding: 0;
    margin: 0 auto;
}
#breadcrumb {
    color: #666;
    font-size: 10px;
}
#breadcrumb a {
    background: url(images/icon_breadcrumb.png?1345111390) no-repeat right center;
    color: #666;
    font-size: 10px;
    padding-right: 16px;
}

/* LEADERBOARD */
#adLeaderboard{
    background: #b1b1b1;
}

/* MODULES */
.module {
    color: #333;
    font-size: 12px;
    line-height: 18px;
}
.contentArea .h1 {
    color: #627d71;
    font-family: "HamburgerHeaven", Times, serif;
    font-weight: normal;
    font-size: 24px;
    line-height: 24px;
}
.contentArea .h2 {
    color: #627d71;
    font-family: "HamburgerHeaven", Times, serif;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
}
.contentArea .h1 a,
.contentArea .h2 a {
    color: #627d71;
}
.contentArea .h4,
.feeds dd strong {
    color: #669966;
    font-weight: bold;
    font-size: 13px;
    line-height: 17px;
}
.border .h2 {
    padding-bottom: 3px;
}
.border hr,
.linklist ul,
.comments .h4,
.feeds .h2,
.focus .h2,
.formbuilder .h2 {
    border-color: #669966;
    border-width: 4px;
}
.focus {
    border-bottom: 2px solid #669966;
    margin-left: 10px;
    margin-right: 10px;
    padding: 0;
}
.focus p {
    margin-bottom: 10px;
}
.box,
.hours {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    behavior: url(/skinCss/website/css/htc/border-radius.htc);
}

.box {
    background: #ecece1;
}

.hours {
    background: #9cc9b5;
}

.divider {
    border-color: #669966;
}
.dotted {
    background-image: url(images/bg_dotted.png?1345111390);
    height: 3px;
}
.linklist li {
    background: url(images/bg_dotted.png?1345111390) repeat-x left bottom;
    border: none;
}
.linklist a {
    background-image: url(images/icon_arrow_right.png?1345111390) !important;
    color: #bf2247 !important;
    font-size: 11px;
    padding-left: 20px !important;
}
.comments .h4 {
    background: url(images/icon_comments.gif?1345111390) no-repeat 0 3px;
    border-width: 2px;
    padding-left: 20px;
}
.comments dl,
.comments dd,
.feeds dl,
.feeds dd {
    border-color: #669966;
    border-width: 1px;
}
.comments .small a {
    color: #666;
}
.external a {
    color: #693e0b;
    font-size: 14px;
    padding: 15px 0 15px 60px !important;
}
.external a.photo {
    background: transparent url(images/icon_photo.png?1345111390) no-repeat left center;
}
.external a.quote {
    background: transparent url(images/icon_quote.png?1345111390) no-repeat left center;
}
.hours .content,
.hours .small {
    color: #000;
}

.hours .h2 {
    color: #fff;
    font-size: 20px;
}

.contact {
    background: url(images/bg_dotted.png?1345111390) repeat-x left bottom;
    color: #544627;
    padding: 0;
}
.contact .h2 {
    border-bottom: 4px solid #669966;
    padding-bottom: 5px;
}
.logos ul {
    background: none;
    padding: 0;
}
.map {
    background: #f9f5ea;
    border-color: #f9f5ea;
}

/* FORMBUILDER */
.formbuilder.normal form,
.formbuilder.simple {
    background: #9cc9b5;

    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    behavior: url(/skinCss/website/css/htc/border-radius.htc);
}
.formbuilder.simple .h2 {
    border: none;
    font-size: 20px;
}
.formbuilder hr {
    border-color: #ede2c5;
}
.formbuilder.normal .h4 {
    color: #000;
}


.formbuilder .textarea,
.formbuilder .text {
    background: none;
}
.formbuilder .text-container,
.formbuilder .textarea-container,
.formbuilder.simple .text-container,
.formbuilder.simple .textarea-container {
    background: #ede2c5;
    border-color: #999;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    behavior: url(/skinCss/website/css/htc/border-radius.htc);
}
.formbuilder .width-container {
    position: relative;
}
.formbuilder .button {
    background: transparent url(images/bg_button.png?1345111390) no-repeat right center;
    border: none;
    color: #000;
    font-family: "HamburgerHeaven", Times, serif;
    font-size: 20px;
    font-weight: normal;
    padding: 6px 56px 5px 6px;
    text-align: left;
}
.formbuilder .error span {
    border-color: #88b7a2;
}

/* GALLERY */
.gallery .pics li em {
    font-style: normal;
}
.gallery .pics a {
    color: #333;
}
.gallery .pics li span.pic {
    background: #eddeb7;
}
.gallery ul.nav {
    border-top: 1px solid #9cc9b5;
}
.gallery .nav .info {
    color: #333;
    font-size: 11px;
}
.gallery .nav a.previous {
    background-image: url(images/icon_arrow_left.png?1345111390);
}
.gallery .nav a.next {
    background-image: url(images/icon_arrow_right.png?1345111390);
}

/* SUB NAVIGATION */
.subnav a {
    background: url(images/icon_subnav.png?1345111390) no-repeat 1px 6px;
    border-bottom: 1px dotted #bdab87;
    padding-left: 15px;
    color: #663f00;
    font-size: 12px;
}
.subnav a:hover {
    color: #333;
    text-decoration: none;
}
.subnav li {
    margin-bottom: 2px;
}
.subnav ul {
    border-bottom: 1px dotted #bdab87;
}
.subnav li li {
    border: none;
    margin: 0;
}
.subnav a.active, .subnav a.active:hover {
    color: #128a9f;
    font-weight: normal;
}
.subnav li li a {
    background: none;
    font-size: 11px;
    padding-left: 15px;
}
.subnav li li li a {
    padding-left: 25px;
}
.subnav li li li li a {
    padding-left: 35px;
}
.subnav li li li li li a {
    padding-left: 45px;
}


/* FOOTER */
#footer  {
    width: 968px;
}
address {
    background: url(images/bg_address.png?1345111390) repeat-x left top;
    border: none;
    color: #fff;
    line-height: 34px;
    letter-spacing: 0;
    margin: 10px 31px 0 31px;
    padding: 0 15px;
    text-align: left;
    text-transform: none;
}
#poweredByContainer {
    background: url(images/bg_bottom.png?1345111390) no-repeat center bottom;
    border: none;
    padding: 0 31px 15px 31px;
    margin-bottom: -20px;
}
#poweredBy {
    color: #333;
}

/* CHECKOUT */
.checkoutArea table tbody tr.total td {
    background: transparent;
}
.checkoutArea,
.checkoutArea table,
.checkoutArea table th,
.checkoutArea .subTotal strong,
.checkoutArea .total strong,
.checkoutArea .checkoutDetail strong,
.product .price {
    color: #333;
}
.checkoutArea .subTotal strong,
.checkoutArea .total strong,
.checkoutArea .checkoutDetail strong {
    font-weight: bold;
}
.checkoutArea .checkoutNav, .checkoutArea .checkoutNav a {
    color: #333;
}
.checkoutArea .checkoutNav a.active {
    color: #627D71;
}
.contentAreaC .product .h1,
.contentAreaD .product .h1,
.product .price,
.ecommerceSlider .slider,
.ecommerceSlider2 .slider,
.ecommerceSlider2 span.pic,
.contentAreaC .product .h1,
.contentAreaD .product .h1,
.checkoutArea table tbody tr td,
.checkoutArea table tbody tr.paymentDelivery td,
.checkoutArea table tbody tr.subTotal,
.checkoutArea table tbody tr.total td,
.checkoutArea .newsletter,
.checkoutArea .terms,
.checkoutArea .checkoutDetail,
.checkoutArea table td span {
    border-color: #619161;
}
.ecommerceSlider ul.nav, .ecommerceSlider2 ul.nav {
    background: transparent;
}
.ecommerceSlider .nav a.previous, .ecommerceSlider2 .nav a.previous {
    background: url(images/icon_arrow_left.png?1345111390) no-repeat center center;
}
.ecommerceSlider .nav a.next, .ecommerceSlider2 .nav a.next {
    background: url(images/icon_arrow_right.png?1345111390) no-repeat center center;
}
.product .h1 a {
    background-image: url(images/backtolist.gif?1345111390);
}
.checkoutArea form .text-container {
    background: #faf7f0;
    border: 1px solid #999;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.product .shopButtonWrapper, .checkoutArea .shopButtonWrapper {
    border: 0;
    text-align: right;
}
.contentAreaB .shopButtonWrapper,
.contentAreaD .shopButtonWrapper,
.contentAreaC .shopButtonWrapper {
    text-align: left;
}
.product .shopButton, .checkoutArea .shopButton {
    display: inline-block;
    background: transparent url(images/bg_button.png?1345111390) no-repeat right center;
    width: auto;
    padding: 0 57px 0 0;
    height: 27px;
    font-family: 'HamburgerHeaven', Times, serif;
    font-size: 20px !important;
    line-height: 25px;
    color: #000 !important;
    border: 0;
    text-align: center;
}
.productBuyButton .shopButtonWrapper {
    text-align: right;
}
